.pc_menu_base .service.header_list {
	background-color:#FFF;
	background-image:url(/images/header_service_bg_active.png);
}
header .pc_menu_base .service.header_list .qtext {
color:#90BA22;
}
.service.header_list span {
	color:#90BA22;
}
.pc_menu_base .service.header_list:hover .qtext {
color:#FFFFFF !important;
}
.list .top_bg {
	margin-top:100px;
	background:url(/images/top_about_bg.png) repeat left top;
}
.list .top_bg .h_container {
	max-width:980px;
	width:100%;
	margin:0 auto;
}
.list .top h2 {
	background:url(../images/ourworks_bg.png) no-repeat left top;
}
.list .top_bg .h_container .left {
	background:url(../images/ourworks_left.png) no-repeat left top;
	margin-left:5%;
}
.list .top_bg .h_container .right {
	background:url(../images/ourworks_right.png) no-repeat right top;
	margin-right:5%;
}
.list h1,
.list h2 {
	font-family: 'quicksandbold';
}
.list h2 span {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.list .top h1 {
	width:231px;
	margin:0 auto;
	padding-top:50px;
	font-size:60px;
	color:#FFF;
	margin-bottom:9px;
	letter-spacing:-0.06em;
}
.list .t_wrap {
	max-width:980px;
	margin:0 auto;
	padding-bottom:39px;
}
.list .top .t_text {
	letter-spacing:-0.1em;
	width:286px;
}
.list .top_bg {
	background:url(/images/top_about_bg.png) left top;
}
.bottom_bg {
	background:#FFF;
}
.list .top {
	width:100%;
	height:auto;
	margin:0 auto;
}
.bottom .t_text {
	letter-spacing:-0.08em;
	width:445px;
}
.bottom {
	padding:56px 0 67px;
	max-width:1316px;
	margin:0 auto;
}
.grid_wrap {
	position:relative;	/*親要素*/
	margin:0 auto;
}
.grid_base {
	max-width:1316px;
	margin:0 auto;
}
.grid_wrap2 {
	margin:0 auto;
	width:76.56%;
}
.single {	/*単独*/
	width:303px;
	height:325px;
	margin:0 35px 33px 0;
}
.tandem {	/*縦並び*/
	width:303px;
	height:686px;
	margin:0 35px 33px 0;
}
.side_grid {	/*横並び*/
	width:642px;
	height:325px;
	padding:0 35px 33px 0;
}
.single:hover .read,
.tandem:hover .read,
.side_grid:hover .read {
	background:url(../images/read_hover.png) no-repeat ;
}
#s_hiroba,
#camera,
#flower,
#s_recofoto,
#s_bdasp_pc,
#s_bdasp_sp,
#book,
#photo,
#s_atp,
#s_melba,
#coffee {
	transition:all 0.3s ease-in-out 0s;
	position:absolute;
}
.s_hiroba,
.s_melba {
	background:url(../images/side_grid_right_bg.png) no-repeat left top;
}
.s_recofoto,
.s_atp {
	background:url(../images/side_grid_left_bg.png) no-repeat left top;
}
.s_bdasp_pc {
	background:url(../images/tandem_bg.png) no-repeat left top;
}
.s_bdasp_sp {
	background:url(../images/side_grid_right_bg.png) no-repeat left top;
}
.single_box {
	width:302px;
	height:375px;
	margin-bottom:29px;
}
.side_grid > div {
	width:642px;
	height:325px;
	overflow:hidden;
}
.tandem > div.capture {
	width:303px;
	height:686px;
	overflow:hidden;
}
.list .tandem .capture img {
	margin-top:57px;
}
.list .capture {
	width:303px;
	height:325px;
	float:left;
}
.list .arrow_left .capture {
	float:right;
}
.list .capture img {
	margin:9px 10px 7px;
}
.list .sp_img {
	display:none;
}
.list .read {
	float:right;
	margin:10px 11px 0 0;
	width:282px;
	height:302px;
	color:#534C3E;
}
.list .img_container {
	height:120px;
	display:table-cell;
	vertical-align:middle;
	width:278px;
}
.text_container {
	height:93px;
	display:table-cell;
	vertical-align:middle;
	width:278px;
}
.list .arrow_left .read {
	float:left;
	margin:10px 0 0 11px;
}
.list .arrow_top .read {
	float:left;
	margin:10px 0 0 9px;
}
.list .memo {
	line-height:1.2;
	font-size:16px;
	text-align:center;
	margin:15px 0 12px;
	font-weight:bold;
}
.list .s_recofoto .memo {
	margin:8px 0 8px;
}
.list .s_atp .memo {
	margin:6px 0 3px;
}
.list .s_bdasp_pc .memo,
.list .s_bdasp_sp .memo {
	margin:7px 0 5px;
}
.list .s_melba .memo {
	margin:10px 0 5px;
}
.list .read img {
	margin:0 auto;
}
.list .s_bdasp .read img {
	padding-right:10px;
}
.list .note {
	width:256px;
	margin:9px auto 0;
	text-align:left;
	font-size:14px;
	line-height:1.6;
}
.list .s_atp .note {
	margin:8px auto 0;
}
.list .s_melba .note {
	margin:12px auto 0;
}
.list .s_recofoto .note {
	margin:10px auto 0;
	width:260px;
}
.grid_wrap2 li {
	background:url(../images/cooperation_bg.png) no-repeat left top;
	width:302px;
}
.cooporate_top {
	width:278px;
	height:auto;
	margin:0px auto 10px;
}
.cooporate_top .s_name {
	/*height:204px;*/
	margin-bottom:11px;
}
.cooporate_top h3 {
	font-size:24px;
	font-weight:bold;
	color:#444;
	padding:24px 0 11px;
	text-align:center;
}
.cooporate_top img {
	max-height:120px;
	max-width:260px;
	width:auto;
	height:auto;
	/*margin:0 auto 23px;	*/
	margin:0 auto;
}
.cooporate_top p {
	width:253px;
	/*height:93px;*/
	margin:0 auto;
	font-size:14px;
	color:#524C3E;
	line-height:1.6;
}
.cooporate_bottom {
	width:278px;
	height:56px;
	margin:0 auto;
}
.cooporate_bottom.escrit img {
	margin-bottom:6px;
	padding-right:4px;
}
.cooporate_top p.photocreate_text {
	width:266px;
}
.cooporate_bottom.photocreate {
	margin:-3px auto;
}
.cooporate_bottom.photocreate img {
	margin-bottom:9px;
	padding-left:6px;
}
.cooporate_bottom.eyefi {
	margin:-23px auto;
}
.cooporate_bottom.atc {
	margin:-11px auto;
}
.cooporate_bottom.nhk {
	margin:-3px auto;
}
.cooporate_bottom.cybird {
	margin:13px auto;
}
.cooporate_bottom.cybird img {
	width:118px;
}
.cooporate_bottom.impress {
	margin:-6px auto;
}
.cooporate_bottom.fujitsu {
	margin:-4px auto;
}
.cooporate_bottom.fotorusio {
	margin:-1px auto;
}
.cooporate_bottom.fotorusio img {
	width:63px;
}
.cooporate_bottom.nec {
	margin:17px auto 0;
}
.cooporate_bottom.nec img {
	margin-bottom:10px;
}
.cooporate_bottom img {
	width:auto;
	margin:0 auto;
}
.cooporate_bottom.fujiya img {
	width:107px;
	margin:-11px auto 0;
}
.cooporate_bottom h4 {
	text-align:center;
	color:#444444;
	font-size:12px;
	margin:4px 0 12px;
	line-height:1.2;
}
@media only screen and (max-width :767px) {
	.list .top .t_text {
		width:229px;
	}
	.list .bottom .t_text {
		width:419px;
	}
}
@media only screen and (max-width :642px) {
	#s_hiroba,
	#s_recofoto,
	#s_bdasp_sp,
	#s_atp,
	#s_melba {
		position:static;
	}
	.s_hiroba,
	.s_recofoto,
	.s_atp,
	.s_bdasp_sp,
	.s_melba {
		background:url(../images/ourworks_bg_sp.png) no-repeat left top;
		width:302px;
		height:460px;
	}
	.list .capture {
		display:none;
	}
	.list .read .sp_img {
		margin-top:20px;
		display:block;
		border:1px solid #CCC;
	}
	.list .s_atp .read .sp_img {
		margin-top:7px;
	}
	.list .s_recofoto .read .sp_img {
		margin-top:10px;
	}
	.list .s_melba .read .sp_img {
		margin-top:11px;
	}
	.list .s_atp .note {
		margin-top:13px;
	}
	.grid_wrap {
		width:302px !important;
		margin:0 auto;
		height:auto !important;
	}
	.list .read {
		height:440px;
	}
	.single:hover .read,
	.tandem:hover .read,
	.side_grid:hover .read {
		background:url(../images/read_hover_sp.png) no-repeat;
	}
	.list .memo {
		margin:14px 0 10px;
	}
	.list .s_melba .memo {
		margin:14px 0 2px;
	}
	.list .note {
		margin:11px auto 0;
	}
	.side_grid {
		padding:0 35px 21px 0;
	}
	.side_grid.s_atp {
		padding:0 35px 31px 0;
	}
	.bottom {
		padding:29px 0 0;
	}
	.list .s_recofoto .memo {
		margin:10px 0 8px;
	}
	.list .s_atp .memo {
		margin:9px 0 3px;
	}

}
@media only screen and (max-width :559px) {
	.list .top_bg .h_container {
		margin:0 auto 21px;
	}
	.list .bottom_bg .h_container {
		margin:0 auto 23px;
	}
	.list .top h1 {
		font-size:36px;
		padding-top:31px;
	}
	.list .t_wrap {
		padding:0 20px;
		width:280px;
		margin:0 auto;
	}
	.list .t_center {
		font-size:30px;
	}
	.list .t_center .t_text {
		padding-top:0;
	}
	/*.list .t_wrap.green .t_center,
	.list .t_wrap.white .t_center*/
	.list .t_center {
		background-size:auto 40px!important;
		height:40px;
		line-height:39px;
		width:auto;
	}
	/*.list .t_wrap.green .t_left,
	.list .t_wrap.white .t_left*/
	.list .t_left {
		background-size:auto 40px!important;
	  padding-left:10px;
		height:40px;
		width:270px;
	}
	/*.list .t_wrap.green .t_right,
	.list .t_wrap.white .t_right*/
	.list .t_right {
		background-size:auto 40px!important;
	  padding-right:12px;
		height:40px;
	}
	.list .text_pc {
		display:none;
	}
	.list .top .t_text {
		width:184px;
		letter-spacing:-0.06em;
	}
	.list .bottom .t_text {
		width:265px;
		font-size:24px;
		letter-spacing:-0.06em;
	}
	.single_box {
		margin-bottom:21px;
	}
	.grid_wrap2 li:last-child {
		margin-bottom:29px;
	}
}
@media only screen and (max-width :480px) {
	.list .top_bg {
		margin-top:50px;
	}
}